
.ykt-videouploader {
    width: 812px;
}

.ykt-videouploader .yui-block_body {
    padding: 18px 25px;
    min-width: 540px;
    min-height: 280px;
}

.ykt-videouploader .yui-nav.tab .yui-nav_item.active > a {
    border-bottom-color: #066399;
}

#video-uploader-more,
#video-uploader-loader,
#video-uploader-progress,
#video-uploader-tab2,
#video-uploader-thumb,
.video-uploader-tab {
    display: none;
}

.video-uploader-tab.active {
    display: block;
}

#video-uploader-wrapper {
    text-align: center;
}

#video-uploader-btn {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 170px;
    margin: 25px 0px;
    margin-left: -110px;
    text-align: center; 
}


#video-uploader-header {
    padding: 0 5px;
}


@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 30px 0;
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 30px 0;
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 30px 0;
    }
}

#video-uploader-progress {
    line-height:   37px;
    width:         100%;
    background:    #ccc;
    border:        1px solid #ccc;
    margin-top:    75px;
    text-align:    center;
    height:        35px;
    overflow:      hidden;
    border-radius: 5px;
}

#video-uploader-progressbar {
    width:                   0px;
    height:                  35px;
    background-color:        #05B15B;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    -o-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;

    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;

    background-image:        -webkit-linear-gradient(135deg, rgba(255, 255, 255, .25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .25) 50%, rgba(255, 255, 255, .25) 75%, transparent 75%, transparent);
    background-image:        -o-linear-gradient(135deg, rgba(255, 255, 255, .25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .25) 50%, rgba(255, 255, 255, .25) 75%, transparent 75%, transparent);
    background-image:        linear-gradient(135deg, rgba(255, 255, 255, .25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .25) 50%, rgba(255, 255, 255, .25) 75%, transparent 75%, transparent);
    -webkit-background-size: 30px 30px;
    background-size:         30px 30px;
}

#video-uploader-percents {
    display:     inline;
    height:      35px;
    color:       #FFF;
    position:    relative;
    top:         -35px;
    margin-left: 15px;
    font-weight: bold;
}
#video-uploader-info-text {
    margin-top: 30px;
    text-align: left;
    margin-bottom: 20px;
}
#video-uploader-info-text li {
    list-style: disc;
}
.video-uploader-success {
    color: green;
}
.video-uploader-preview {
    max-width: 300px;
    max-height: 155px;
    margin-top: 10px;
}

.video-uploader-thumb {
    float: left;
    margin: 5px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.video-uploader-thumb.dragging {
    border: 1px dashed #333;
    margin: 4px;
}

.video-uploader-thumb,
.video-uploader-thumb img {
    width: 170px;
    height: 95px;
}

.video-uploader-thumb:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 0 4px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
}

.video-uploader-thumb span {
    position: absolute;
    bottom: -32px;
    line-height: 32px;
    height: 32px;
    width: 100%;
    text-align: center;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
    -webkit-transition: bottom .1s ease;
    -moz-transition: bottom .1s ease;
    -ms-transition: bottom .1s ease;
    -o-transition: bottom .1s ease;
    transition: bottom .1s ease;
}

.tablet .video-uploader-thumb span,
.mobile .video-uploader-thumb span {
    bottom: 0;
}

.video-uploader-thumb.hover span {
    bottom: 0;
    -webkit-transition: bottom .1s ease;
    -moz-transition: bottom .1s ease;
    -ms-transition: bottom .1s ease;
    -o-transition: bottom .1s ease;
    transition: bottom .1s ease;
}

.video-uploader-thumb span:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
}

.video-uploader-thumb.select span {
    bottom: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    -khtml-opacity: .9;
    opacity: .9;
}

#video-uploader-more {
    color: #fff;
    background: #28af61;
    padding: 8px;
    cursor: pointer;
    width: 200px;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

#video-uploader-more:hover {
    background: #2bbb68;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

#video-uploader-paste {
    float: left;
}

#video-uploader-delete {
    color: #999;
    border: 1px solid #ccc;
    background-color: transparent;
    float: right;
}

#video-uploader-delete:hover {
    border-color: #999;
    color: #000;
}

#video-uploader-delete:disabled {
    background-color: #ccc;
    border-color: #ccc;
    color: #999;
}

.relative {
    position: relative;
}

#video-uploader-btn input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;    
}

#video-uploader-thumbs {
    counter-reset: li;
    margin: 10px 0;
    padding: 0;
    width: 540px;
}

#video-uploader-thumbs:after {
    content: '';
    display: block;
    clear: both;
}
#video-uploader-loader {
    margin: 154px 0;
}
.video-uploader-error {
    color: red;
    vertical-align: middle;
    margin-top: 80px;
    margin-bottom: 50px;
}